%define module_name Dancer-Plugin-SimpleCRUD
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CGI/FormBuilder.pm) perl(DBD/SQLite.pm) perl(Dancer.pm) perl(Dancer/Plugin/Auth/Extensible.pm) perl(Dancer/Plugin/DBIC.pm) perl(Dancer/Plugin/Database.pm) perl(Dancer/Plugin/Database/Core.pm) perl(ExtUtils/MakeMaker.pm) perl(HTML/Entities.pm) perl(HTML/Table/FromDatabase.pm) perl(HTML/TreeBuilder.pm) perl(List/MoreUtils.pm) perl(Moo.pm) perl(Test/Differences.pm) perl(Test/More.pm) perl(URI/Escape.pm) perl(base.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.16
Release: alt1
Summary: very simple CRUD (create/read/update/delete)
Group: Development/Perl
License: perl
URL: https://github.com/bigpresh/Dancer-Plugin-SimpleCRUD/wiki/Quick-intro

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BI/BIGPRESH/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README example
%perl_vendor_privlib/D*

%changelog
* Fri Oct 26 2018 Igor Vlasenko <viy@altlinux.ru> 1.16-alt1
- regenerated from template by package builder

* Wed May 09 2018 Igor Vlasenko <viy@altlinux.ru> 1.15-alt1
- regenerated from template by package builder

* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 1.14-alt1
- regenerated from template by package builder

* Tue Feb 14 2017 Igor Vlasenko <viy@altlinux.ru> 1.11-alt1
- regenerated from template by package builder

* Tue Nov 01 2016 Igor Vlasenko <viy@altlinux.ru> 1.10-alt1
- regenerated from template by package builder

* Sun Sep 18 2016 Igor Vlasenko <viy@altlinux.ru> 1.00-alt1
- regenerated from template by package builder

* Thu Sep 01 2016 Igor Vlasenko <viy@altlinux.ru> 0.99-alt1
- regenerated from template by package builder

* Sun Aug 07 2016 Igor Vlasenko <viy@altlinux.ru> 0.98-alt1
- regenerated from template by package builder

* Mon Jul 25 2016 Igor Vlasenko <viy@altlinux.ru> 0.97-alt1
- regenerated from template by package builder

* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.94-alt1
- regenerated from template by package builder

* Sat Nov 08 2014 Igor Vlasenko <viy@altlinux.ru> 0.93-alt1
- regenerated from template by package builder

* Mon Mar 10 2014 Igor Vlasenko <viy@altlinux.ru> 0.92-alt1
- regenerated from template by package builder

* Thu Sep 26 2013 Igor Vlasenko <viy@altlinux.ru> 0.91-alt1
- initial import by package builder

